<p>Bonjour</p>

<p>Une demande de réinitialisation de mot de passe vien d'être effectuée, cliquez sur ce lien : (dure 15 minutes):
    <a href="{{ absolute_url(path('app_retrieve_credentials', {'id': user.id, 'token': user.forgotPasswordToken})) }}">
        Réinitialiser votre mot de passe
    </a>
</p>

<p>Si vous n'êtes pas l'auteur de cette demande, ignorez ce message.</p>

<img src="{{ email.image('@images/footer.png') }}" alt="cocorico">
